DELETE FROM t_hdm_regcategory_l WHERE FPKID = '2A9YZTS35W=3';
INSERT INTO t_hdm_regcategory_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1080,'2A9YZTS35W=3','zh_CN','预置数据','延期转正'); 
DELETE FROM t_hdm_regcategory_l WHERE FPKID = '2A9YT83HD390';
INSERT INTO t_hdm_regcategory_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1030,'2A9YT83HD390','zh_CN',' ','其他'); 
DELETE FROM t_hdm_regcategory_l WHERE FPKID = '2A9YRKYARSXC';
INSERT INTO t_hdm_regcategory_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1060,'2A9YRKYARSXC','zh_CN',' ','个人放弃');  
DELETE FROM t_hdm_regcategory_l WHERE FPKID = '2A9YWCX9OD5P';
INSERT INTO t_hdm_regcategory_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1040,'2A9YWCX9OD5P','zh_CN',' ','离职处理'); 
DELETE FROM t_hdm_regcategory_l WHERE FPKID = '2A9YXQTKJE57';
INSERT INTO t_hdm_regcategory_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1070,'2A9YXQTKJE57','zh_CN',' ','上级不同意'); 
DELETE FROM t_hdm_regcategory_l WHERE FPKID = '2A9YYU/WQ26D';
INSERT INTO t_hdm_regcategory_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1050,'2A9YYU/WQ26D','zh_CN',' ','未通过考评'); 
DELETE FROM t_hdm_regcategory_l WHERE FPKID = '2A9Z8ORN30GQ';
INSERT INTO t_hdm_regcategory_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (2010,'2A9Z8ORN30GQ','zh_CN',' ','其他'); 
DELETE FROM t_hdm_regcategory_l WHERE FPKID = '2=QDQ/AH4127';
INSERT INTO t_hdm_regcategory_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1010,'2=QDQ/AH4127','zh_CN','预置数据','按期转正'); 
DELETE FROM t_hdm_regcategory_l WHERE FPKID = '2A9YU/JLJAUQ';
INSERT INTO t_hdm_regcategory_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (1020,'2A9YU/JLJAUQ','zh_CN','预置数据','提前转正'); 
DELETE FROM t_hdm_regcategory_l WHERE FPKID = '3451X12SAIM8';
INSERT INTO t_hdm_regcategory_l(FID,FPKID,FLOCALEID,FDESCRIPTION,FNAME) VALUES (2020,'3451X12SAIM8','zh_CN','预置数据','不予转正'); 

